IDM 4.0.2 integrated installer gives a warning on SLES11 SP3

  • 7004628
  • 23-Oct-2013
  • 23-Oct-2013

Environment

NetIQ Identity Manager 4.0.2 Integrated Installer
SUSE Linux Enterprise Server 11 Service Pack 3

Situation

When installing IDM 4.0.2 using the integrated installer, the following warning is issued:
 
"Integrated Install Warning"
 
"You are trying to install the product on an unsupported platform. Do you want to continue?
For more information on supported platforms, refer to the Identity Manager Documentation."

Resolution

When the IDM 4.0.2 Integrated Installer is executed a series of checks is performed to determine the eligibility of the platform being used. Unfortunately this check incorrectly fails for SLES 11 SP3 even though it is a supported platform.  Simply respond " yes " to the question and the install will proceed.

Another alternative to install without the warning is to use the individual (framework) installers for all the product's components.
 
NetIQ supports Identity Manager 4.0.2 on the latest support packs of those versions of Linux (SLES and RedHat) it has been documented to work with. NetIQ hopes to have this issue resolved in a later release.
 
Please refer to the NetIQ Identity Manager 4.0.2 installation documentation for more information about what platforms are supported and the installation readme for any other known issues.
 
NetIQ Identity Manager 4.0.2 Integrated Install documentation:
https://www.netiq.com/documentation/idm402/idm_integrated_install/data/front.html
NetIQ Identity Manager 4.0.2 framework Install documentation:
https://www.netiq.com/documentation/idm402/idm_framework_install/data/front.html

Feedback service temporarily unavailable. For content questions or problems, please contact Support.